@charset "utf-8";
/*------------------------------------------------------------
	sokujitu
------------------------------------------------------------*/
.headLine01 small {
	font-size: 2.8rem;
}
#main {
	padding-bottom: 8rem;
}
#main .topPhoto {
	padding-top: 0.3rem;
	margin: 0 auto 5rem;
	max-width: 70rem;
}
#main .topPhoto .note {
	margin-top: 1rem;
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.4rem;
}
#main .btmBox {
	margin: 0 auto 3rem;
	padding: 1rem 1rem 1.2rem;
	max-width: 46rem;
	border-radius: 1rem;
	background: #FFFAEF;
	text-align: center;
	position: relative;
}
#main .btmBox p {
	font-size: 1.4rem;
}
#main .btmBox .comLink02 {
	margin: 1.2rem auto 0;
}
#main .btmBox::before {
	margin-top: -0.3rem;
	width: 4.6rem;
	height: 1.9rem;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	background: url("../img/service/sokujitu/arrow.png") no-repeat left top / 100% 100%;
	content: "";
}
.comLink04 {
	margin-bottom: 8rem;
	width: 50rem;
}
.comLink04 a {
	padding: 0 2.5rem;
	justify-content: flex-start;
	background-position: right 2.5rem center;
}
.headLine02 {
	margin-bottom: 2.5rem;
}
#main .comFlowList {
	padding-top: 3.2rem;
	margin-bottom: 4.6rem;
}
#main .flowSec {
	padding: 10.2rem 0 26.4rem;
	background: #F0F9FD;
}
#main .comFlowList li {
	padding-bottom: 2.4rem;
}
#main .comFlowList .item01 {
	padding: 2.5rem 4rem 3rem;
}
#main .comFlowList .item01 .comLink03 {
	margin: 0;
}
#main .comFlowList .flowTtl {
	margin-bottom: 0.4rem;
}
#main .comFlowList p {
	margin-bottom: 1.4rem;
}
#main .comFlowList .textImg {
	max-width: 44rem;
}
#main .comFlowList .textImg img {
	width: 100%;
}
#main .comFlowList li::after {
	height: 5rem;
}
.comTableArea {
	margin: 0;
	max-width: 60rem;
}
.comTableArea table th:first-child,
.comTableArea table td:first-child {
	width: 13%;
}
.comTableArea .note {
	margin-top: 0.4rem;
}
#main .btmTxt {
	margin-top: 3.2rem;
	text-align: center;
}
#main .btmTxt .col {
	color: #3098CF;
}
.comLink03 .blueTxt {
	margin-bottom: 0.6rem;
	font-size: 1.6rem;
}
#main .comMethods {
	background-color: transparent;
}
#main .comMethods .methodsList li:not(.slick-dots li) {
	border-radius: 0;
	padding: 1.4rem 0 0 0;
	min-height: 0;
}
#main .comMethods .methodsList .borBox {
	border-radius: 1rem;
	padding: 2rem 2.1rem;
	border: 0.1rem solid #E0E0E0;
	min-height: 47rem;
}
#main .comMethods .methodsList .notes {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 1.3rem;
	line-height: 1.55;
	font-weight: 400;
	color: #444;
	margin-top: 0.9rem;
}
#main .comMethods .txtList {
	font-size: 1.4rem;
	line-height: 1.5;
}
#main .comMethods .txtList p {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.6rem;
}
#main .comMethods .txtList p:last-child {
	margin-bottom: 0;
}
#main .comMethods .flowTxt {
	width: 14.7rem;
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	color: #fff;
	line-height: 1.6;
	border-radius: 0.5rem;
	background: #3098CF;
	position: absolute;
	top: 0.2rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .comMethods .flowTxt img {
	width: 1.6rem;
	display: inline-block;
	vertical-align: middle;
	margin: -0.4rem 0.3rem 0 -0.4rem;
}
#main .comMethods .headLine02 {
	margin-bottom: 1.8rem;
}
#main .comMethods .methodsList .ttl .txtSpan {
	font-size: 1.8rem;
	margin-bottom: 1rem;
}
#main .comMethods .methodsList .photo {
	margin-bottom: 1.9rem;
}
#main .comMethods .methodsBox {
	margin-bottom: 4.6rem;
}
#main .testimonialsList {
	margin-bottom: 4.2rem;
}
#main .testimonialsList .txt {
	border-radius: 1rem;
	min-height: 13.2rem;
	padding: 2.4rem 2rem 2.4rem 5.8rem;
	display: flex;
	align-items: center;
}
#main .comTestimonials {
	padding: 10.4rem 0 5.9rem;
}
#main .comFlowList .flowTxt {
	font-weight: 500;
}
@media all and (max-width: 1079px) {
	#main {
		padding-bottom: 7rem;
	}
	#main .topPhoto {
		margin: 0 -0.5rem 3.7rem;
		padding-top: 2.3rem;
		max-width: inherit;
	}
	#main .topPhoto img {
		width: 100%;
	}
	.comLink04 {
		width: auto;
		margin-bottom: 6rem;
		padding: 0;
		max-width: 29.5rem;
	}
	.comLink04 a {
		font-size: 1.8rem;
		text-align: left;
		justify-content: flex-start;
		min-height: 0;
		padding: 0 3rem 0 1.5rem;
		background-position: right 1.5rem center;
	}
	#main .flowSec {
		padding: 6rem 0;
	}
	.comStepList li .comText {
		line-height: 1.75;
	}
	.comStepList li {
		margin-bottom: 1.9rem;
	}
	.headLine01 small {
		font-size: 1.8rem;
	}
	#main .topPhoto .note {
		margin-top: 1.1rem;
	}
	#main .btmBox {
		margin: 0 1.5rem 3rem;
		max-width: inherit;
	}
	#main .flowSec .text {
		line-height: 1.75;
	}
	.headLine02 {
		margin-bottom: 2rem;
	}
	#main .comFlowList .item01 {
		padding: 2.6rem 2rem 2.3rem;
	}
	#main .comFlowList {
		padding-top: 2rem;
		margin-bottom: 2.6rem;
	}
	#main .comFlowList .item01 .flowTtl {
		margin-bottom: -0.1rem;
	}
	#main .comFlowList .item01 .comLink03 {
		margin: 0 auto;
	}
	#main .comFlowList .item01 {
		padding: 2.6rem 2rem 3rem;
	}
	.comTableArea table th, .comTableArea table td {
		font-size: 1.4rem;
	}
	#main .comFlowList .flowTtl {
		margin-bottom: 0;
	}
	.comTableArea table th {
		padding: 0 0.5rem 0.2rem;
	}
	.comTableArea table td {
		padding: 0.3rem 0.5rem 0.5rem;
	}
	.comTableArea table th:first-child, .comTableArea table td:first-child {
		width: 19%;
	}
	#main .comFlowList .textImg {
		max-width: 69.18%;
		margin: 0 auto;
	}
	#main .comFlowList li {
		padding-bottom: 2.6rem;
	}
	#main .btmTxt {
		margin-top: 2.9rem;
		line-height: 1.8;
	}
	#main .comMethods .headLine02 {
		margin-bottom: 1.7rem;
	}
	#main .comMethods .methodsBox {
		padding-top: 0;
		margin-bottom: 3rem;
	}
	#main .comMethods .flowTxt {
		top: 0.2rem;
	}
	#main .comMethods .methodsList .ttl .txtSpan {
		font-size: 2rem;
		margin-bottom: 0.1rem;
	}
	#main .comMethods .methodsList .borBox {
		padding: 1.9rem 1.9rem;
		min-height: 47rem;
	}
	#main .comMethods .txtList {
		font-size: 1.6rem;
	}
	#main .comMethods .methodsList .photo {
		margin-bottom: 1.8rem;
	}
	#main .comMethods .methodsList .notes {
		font-size: 1.4rem;
	}
	#main .comMethods .slick-slide > div {
		margin: 0 1rem;
	}
	#main .comMethods .slick-list {
		padding: 0 3rem !important;
	}
	#main .comTestimonials {
		padding: 6rem 0;
	}
	#main .testimonialsList {
		margin-bottom: 3.6rem;
		padding-top: 0;
	}
	#main .testimonialsList .txt {
		min-height: 0;
		padding: 1rem 2rem 1rem 5.8rem;
		display: block;
	}
	#main .comMethods .methodsList .ttl {
		margin: 0 -1rem 1.6rem;
	}
	.comTableArea {
		max-width: inherit;
	}
}